body {
  min-width:1280px;
  padding:0;
  margin: 0;
  background-color: black;
    color: white;
  font-family: "Inconsolata", monospace;
  font-weight:400;
  font-size: 25px;
  text-align: center;
  font-size: 25px;
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -ms-text-size-adjust: none;
}


.linkmaskenter {
  -webkit-mask-image: url('../enter.png');
  mask-image: url'../enter.png');
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  object-fit: none;
  }


.linkmaskeject {
  -webkit-mask-image: url(../eject.png);
  mask-image: url../eject.png);
  mask-repeat: no-repeat;
  mask-position: center;
  mask-size: contain;
  object-fit: none;
}


.defaulttextstyle {
  font-family: "Inconsolata", monospace;
  font-weight:400;
}

.alttextstyle {
  font-family: "Averia Sans Libre", sans-serif;
  font-weight:200;
}

.break {
  height:37px;
  display: inline-block;
}


.diaryhea {
    margin-left: 60px;
    margin-right: 60px;
  max-width:800px;
  font-style: normal;
  height:auto;
  font-size: 25px;
  color:white;
  line-height: 1.25;
  background-color: black;
  display: inline-block;
  border: 1px solid white;
  padding:40px;
}


.diaryheamore-less {
  font-weight: 400;
  text-decoration: none;
  color: gray;
}

.diaryheamore-less:hover {
  filter: brightness(200%);
  cursor: pointer;
}

img {
  width:auto;
  height: 600px;
  object-fit: contain;
  display: inline-block;
}

.right {
  text-align: right;
}

.center {
  text-align: center;
}

smallerimg {
  width:auto;
  height: 500px;
  object-fit: contain;
}

.gallery{
  width:auto;
  height: 600px;
  object-fit: contain;
  display: inline-block;
}

.gallerygroup{
  width:auto;
  height:auto;
  display: inline-block;
}

.commspecial_text{
   font-size: 55px;
}

.commfeatured_text{
   font-size: 40px;
}

.linkicon{
  float: none;
  max-height: 45vh;
  max-width: 40vw;
  object-fit: contain;
  text-align: right;
}

.mazeofteeth{
  float: none;
  width: 800px;
  height: auto;
  object-fit: contain;
  text-align: right;
}

.normal_text{
    color: #e58dec;
}
.normal_text:hover {
  color: #e58dec;
  cursor: auto;
}

.galleries_text{
    color: #e58dec;
}

.special_text{
   font-size: 36px;
}

.featured_text{
    color: #e58dec;
   font-size: 28px;
}

.project_text{
   margin : 15px;
   float:none;
   font-size: 45px;
   text-align: left;
}

.lessspecial_text{
  font-size: 30px;
}

.contain{
  margin : 15px;
}

.bordered{
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
}

.galleries{
  background: url(timeline/colors.jpg) no-repeat center fixed;
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
}

.defaultspace{
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
}
.maggotscrawlsspace{
  background: url(timeline/2024-part1-earlier//filth.jpg) no-repeat left fixed;
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
  margin-left:30px;
  margin-right:30px;
}

.amphibifriendssspace{
  background: url(timeline/2024-part1-earlier//verdant.jpg) no-repeat center fixed;
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
  margin-left:30px;
  margin-right:30px;
}

.nightmaremanifoldspace{
  background: url(timeline/2024-part1-earlier//Eigengrau.jpg) no-repeat center fixed;
  background-size: cover;
  display: inline-block;
  border: 2px solid #ff0cd0;
  margin-left:30px;
  margin-right:30px;
}

.maggottherapy{
    display: flex;
    align-items: center;
    justify-content: center;
    
}

.galleriesinfo{
  display: inline-block;
  width:550px;
  text-align: center;
}

.info{
  display: inline-block;
  width:900px;
  text-align: center;
}




.buttonunselected {
      margin-top:4px;
  margin-left:30px;
  margin-right:30px;
  background-color: black;
  border: 2px solid #ff0cd0;
font-family: "Inconsolata", monospace;
  font-weight:400;
  font-size: 25px;
  color: #ff0cd0;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: auto;
}

.buttonunselected:hover {
  color: white;
  border: 2px solid white;
  cursor: pointer;
}

.buttonselected {
      margin-top:4px;
  margin-left:30px;
  margin-right:30px;
  background-color: #ff0cd0;
  border: 2px solid #ff0cd0;
font-family: "Inconsolata", monospace;
  font-weight:600;
  font-size: 25px;
  color: black;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  cursor: auto;
}

.buttonselected:hover {
  color: white;
  border: 2px solid white;
  cursor: pointer;
}


.clickable {
  color: #ff0cd0;
  cursor: auto;
}

.clickable:hover {
  color: white;
  cursor: pointer;
}




.maggotscrawlslink {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: #8a7928;
}

.maggotscrawlslink:hover {
  text-decoration: none;
  color: white;
}

.amphibifriendslink {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: #ff94d1;
  
}

.amphibifriendslink:hover {
  text-decoration: none;
  color: white;
}


.nightmaremanifoldlink {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: grey;
}

.nightmaremanifoldlink:hover {
  text-decoration: none;
  color: white;
}

a.maggotscrawlslink:link {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: #8a7928;
}

a.maggotscrawlslink:visited {
  font-size: 36px;
  text-decoration: none;
  color: #8a7928;
}

a.maggotscrawlslink:hover {
  text-decoration: none;
  color: white;
}


a.maggotscrawlslink:active {
  text-decoration: none;
  color: #ff0cd0;
}


a.amphibifriendslink:link {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: #ff94d1;
  
}

a.amphibifriendslink:visited {
  font-size: 36px;
  text-decoration: none;
  color: #ff94d1;
}

a.amphibifriendslink:hover {
  text-decoration: none;
  color: white;
}


a.amphibifriendslink:active {
  text-decoration: none;
  color: #ff0cd0;
}


a.nightmaremanifoldlink:link {
  font-weight: 400;
  font-size: 36px;
  text-decoration: none;
  color: grey;
}

a.nightmaremanifoldlink:visited {
  font-size: 36px;
  text-decoration: none;
  color: grey;
}

a.nightmaremanifoldlink:hover {
  text-decoration: none;
  color: white;
}


a.nightmaremanifoldlink:active {
  text-decoration: none;
  color: #ff0cd0;
}





a.gutfearlink:link {
  font-weight: 400;
  text-decoration: none;
  color: #c90012;
}

a.gutfearlink:visited {
  text-decoration: none;
  color: #c90012;
}

a.gutfearlink:hover {
  text-decoration: none;
  color: white;
}


a.gutfearlink:active {
  text-decoration: none;
  color: #ff0cd0;
}





a.maggotlink:link {
  font-weight: 400;
  text-decoration: none;
  color: #FF006B;
}

a.maggotlink:visited {
  text-decoration: none;
  color: #FF006B;
}

a.maggotlink:hover {
  text-decoration: none;
  color: white;
}


a.maggotlink:active {
  text-decoration: none;
  color: #ff0cd0;
}

a.seedpodlink:link {
  font-weight: 400;
  text-decoration: none;
  color: #ff9538;
}

a.seedpodlink:visited {
  text-decoration: none;
  color: #ff9538;
}

a.seedpodlink:hover {
  text-decoration: none;
  color: white;
}


a.seedpodlink:active {
  text-decoration: none;
  color: #ff0cd0;
}

a.thegallerylink:link {
  font-weight: 400;
  text-decoration: none;
  color: darkred;
}

a.thegallerylink:visited {
  text-decoration: none;
  color: darkred;
}

a.thegallerylink:hover {
  text-decoration: none;
  color: white;
}


a.thissoftnesslink:link {
  font-weight: 400;
  text-decoration: none;
  color: #ccd59e;
}

a.thissoftnesslink:visited {
  text-decoration: none;
  color: #ccd59e;
}

a.thissoftnesslink:hover {
  text-decoration: none;
  color: white;
}




::selection {
  color: black;
  background: #ff0cd0;
}

hr {
  border-top: 1px solid #e58dec;
}

a:link {
  min-height:100%;
  color:transparent;
  background: url(/static.gif) no-repeat center fixed;
  -webkit-background-clip: text;
  background-clip: text;
  text-decoration: none;
}

a:hover {
   filter: brightness(200%);
}


.currentproject{
  text-align:left;
  padding:15px;
  width:900px;
  display: inline-block;
  border: 2px solid #ff0cd0;
}

.currentprojectopen{
  font-weight: 300;
  text-align:left;
  padding:15px;
  width:900px;
  display: inline-block;
  border: 2px solid #ff0cd0;
}
.currentprojectopen:hover {
  background-color:white;
  color:black;
}

.currentprojecttext{
  vertical-align:middle;
  width:600px;
  display: inline-block;
}
.currentprojectimg{
  margin-right:20px;
  vertical-align:middle;
  width:auto;
  height: 267px;
}




.backbutton{
  position: fixed;
  top: 0%;
  left: 0.5%;
  font-size: 60px;
}
